<Agent-Dialogs xmlns="craXSD">
	
	<Dialog name = "LookAtTest">
		<LookAt>
			<actionID>1</actionID>
			<pointx>%xcoord%</pointx>
			<pointy>0</pointy>
			<pointz>1</pointz>
			<roll>0</roll>
		</LookAt>
	</Dialog>
	
	<Dialog name = "Greeting">
		<Speech>
			<actionID>1</actionID>
			<message>Hallo %Person1%, ich bin Floka!</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "Emotion">
		<Speech>
			<actionID>1</actionID>
			<message>Du bist sehr emotional!</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "Attention">
		<Speech>
			<actionID>1</actionID>
			<message>Du bist sehr aufmerksam!</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "Intro">
		<Speech>
			<actionID>1</actionID>
			<message>Hallo Welt, ich bin Floka im Intro!</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "End">
		<Speech>
			<actionID>1</actionID>
			<message>Danke für das Gespräch! Auf wiedersehen!</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "AskForInteraction">
		<Speech>
			<actionID>1</actionID>
			<message>%Person1%, sprich doch mal mit mir!</message>
		</Speech>
	</Dialog>
	
</Agent-Dialogs>
